.footer {
    position: relative;
    z-index: 1;
    &__wrapper {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding-top: 60px;
        padding-bottom: 60px;
        border-top: 1px solid rgba(213, 209, 203, 0.5);
        @media (max-width: 1024px) {
            padding-top: 20px;
            padding-bottom: 20px;
        }
        @media (max-width: 480px) {
            justify-content: center;
        }
    }
    &__logo {
        &_icon {
            width: 165px;
            height: 26px;
            fill: #1D1D1D;
        }
        @media (max-width: 480px) {
            display: none;
        }
    }
    &__menu {
        display: flex;
        justify-content: space-between;
        @media (max-width: 1024px) {
            display: none;
        }
        &_link {
            display: inline-block;
            font-size: 12px;
            line-height: 14px;
            text-transform: uppercase;
            margin: 0 13px;
            color: #1D1D1D;
            &:hover {
                color: #CCA86F;
            }
        }
    }
    &.bg-dark {
        background: #222;
        .footer {
            &__wrapper {
                border-top: 1px solid rgba(213, 209, 203, 0.12)
            }
            &__logo {
                &_icon {
                    fill: #fff;
                }
            }
            &__menu {
                &_link {
                    color: #D5D1CB;                
                    &:hover {
                        color: #CCA86F;
                    }
                }
            }
            &__lang {
                &_link {
                    color: #7D7A74;
                    &:hover {
                        color: #CCA86F;
                    }
                    &._current {
                        color: #CCA86F;
                    }
                }
            }
        }
    }
}